

# TypeHolderExample


## Properties

| Name | Type | Description | Notes |
|------------ | ------------- | ------------- | -------------|
|**stringItem** | **String** |  |  |
|**numberItem** | **BigDecimal** |  |  |
|**floatItem** | **Float** |  |  |
|**integerItem** | **Integer** |  |  |
|**boolItem** | **Boolean** |  |  |
|**arrayItem** | **List&lt;Integer&gt;** |  |  |



